﻿
body
{
    background: #f5f5f5;
    border: 0;
    font-family: arial,verdana,sans-serif;
    font-size: 81.3%;
    margin: 0;
    padding: 0;
}

.Normal, .NormalBold, .NormalRed, .Head, .SubHead, .SubSubHead, blockquote
{
    color: inherit;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
}

a, a:link, a:visited, a:hover, a:active
{
    color: #9d2d39 !important;
    text-decoration: none !important;
}
a:hover
{
    text-decoration: underline !important;
}
a img {border:0;}

p
{
    color: #525659;
    margin: 13px 0;
    padding: 0;
}

ul, ol
{
    color: #525659;
}

h1
{
    border-bottom: 1px solid #d3d3d3;
    border-top: 1px solid #d3d3d3;
    color: #525659;
    font-family: arial,verdana,sans-serif;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0 0 18px;
    padding: 0;
    text-transform: uppercase;
}
h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:active
{
    color: #525659 !important;
    text-decoration: none !important;
}
h1 a:hover, h1 strong
{
    color: #9d2d39 !important;
    text-decoration: none !important;
}
h2, .console-large h3
{
    color: #9d2d39;
    font-family: arial,verdana,sans-serif;
    font-size: 153.8%;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0 0 7px;
}
h2 span.date
{
    color: #525659;
    font-size: 70%;
}   
h3
{
    color: #9d2d39;
    font-weight:bold;
    font-family: arial,verdana,sans-serif;
}

hr
{
    background: #d3d3d3;
    border: 0;
    color: #d3d3d3;
    font-size: 0px;
    height: 1px;
    line-height: 0px;
    margin: 13px 0;
    padding: 0;
    clear:both;
}
ul li
{
    list-style: disc;
}

.clear
{
    clear: both;
    display: block;
    height: 0px;
    float: none;
    font-size: 0px;
    line-height: 0px;
    width: 100%;
}

/* Text styles */

.banner-text
{
    color: #525659;
    font-family: arial,verdana,sans-serif;
    font-size: 215.4%;
    font-weight: bold;
    letter-spacing: -1.5px;
    line-height: 1em;
    margin: 19px 0 36px;
    padding: 0;
    text-transform: uppercase;
}
.banner-text a, .banner-text a:link, .banner-text a:visited, .banner-text a:hover, .banner-text a:active,
.banner-text strong
{
    color: #9d2d39 !important;
    text-decoration: none !important;
}

.footer-text
{
    color: #797979;
    font-size: 84.6%;
    font-weight: bold;
    text-transform: uppercase;
}
.footer-text a, .footer-text a:link, .footer-text a:visited, .footer-text a:hover, .footer-text a:active
{
    color: #797979 !important;
    text-decoration: none !important;
}
.footer-text a:hover
{
    color: #9d2d39 !important;
}

.red-text
{
    color: #9d2d39 !important;
}

/* Layout */

#master
{
    background: #fff;
    color: #525659;
    margin: 0 auto;
    padding: 24px 50px 24px 49px;
    width: 887px;
}

/* Header */

#header
{
    clear: both;
    position: relative;
    margin: 0 0 19px !important;
    width: 100%;
    height: 91px;
    min-height: 91px;
}
div[id=header]
{
    float: left !important;
    height: auto !important;
}
* + html div[id=header]
{
    float: none !important;
}
#header a
{
    color: #525659 !important;
    text-decoration: none !important;
}
#header a:hover, #header a.selected
{
    color: #9d2d39 !important;
}
#header #search
{
    bottom: 0;
    left: 192px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 470px;
}
#header label
{
    display: none;
}
#header img
{
    bottom: 0;
    display: block;
    height: 91px;
    left: 0;
    margin-right: 26px;
    position: absolute;
    width: 166px;
}
#header li
{
    display: block;
    list-style: none;
}
#header ul
{
    display: block;
    font-size: 107.7%;
    font-weight: bold;
    margin: 0 0 0 29px;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    width: 858px;
}
#header #dnn_dnnSearch_ClassicSearch input.NormalTextBox
{
    border-bottom: 1px solid #bababa;
    border-left: 1px solid #bababa;
    border-top: 1px solid #bababa;
    border-right: 0;
    bottom: 0;
    color: #797979;
    font-family: arial,verdana,sans-serif;
    position: absolute;
    width: 151px;
    padding:4px 1px 5px;
    display:block;
    outline:none;
    margin:0;
}
#header a#dnn_dnnSearch_cmdSearch
{
    background: #fff url(img/submit.gif) no-repeat 0% 100%;
    border: 0;
    bottom: 0;
    color: #525659;
    cursor: pointer;
    font-family: arial,verdana,sans-serif;
    font-size: 107.7%;
    font-weight: bold;
    height: 19px;
    min-height: 19px;
    left: 152px;
    overflow: visible;
    padding: 7px 27px 0;
    position: absolute;
    text-transform: uppercase;
    width: auto;
    display:block;
}
#header a[id=dnn_dnnSearch_cmdSearch]
{
    height: auto !important;
}

#header .login
{
    bottom: 75px;
    left: 192px;
    position: absolute;
    color: #525659;
    cursor: pointer;
    font-family: arial,verdana,sans-serif;
    font-size: 107.7%;
    font-weight: bold;
    text-transform: uppercase;
}

#header .login #dnn_dnnLOGIN_cmdLogin
{
    border-left: 2px solid #525659;
    padding-left: 16px;
    margin-left: 10px;
}

/* Banner pane */

#banner
{
    clear: both;
    margin: 0 0 22px !important;
}

/* Content  */

#hometop
{
    clear: both;
    margin: 0 0 22px !important;
}

#hometop .toplinks
{
    float:left;
    width:667px;
}
#hometop .topaction
{
    float: right;
    margin-left: 24px;
    width: 193px;
}

#content
{
    clear: both;
    margin: 0 0 19px !important;
    width: 100%;
}
div[id=content]
{
    float: left !important;
}
* + html div[id=content]
{
    float: none !important;
}
#content #centre
{
    float: left;
    width: 439px;
/*    width: 74%;*/
}

#content #centre-full
{
    float: left;
/*    width: 439px;*/
    width: 74%;
}

#content #left
{
    float: left;
    margin-right: 31px;
    width: 192px;
}
#content #right
{
    float: right;
    margin-left: 29px;
    width: 193px;
}
#content #wrapper
{
    float: left;
    width: 662px;
/*    width: 100%;*/
}

#content #wrapper-full
{
    float: left;
/*    width: 662px;*/
    width: 100%;
}


/* Breadcrumb */

.breadcrumb
{
    clear: both;
    float: left;
    font-size: 123.1%;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 8px 0 30px;
    text-transform: uppercase;
    width: 100%;
}
.breadcrumb a
{
    background: url(img/breadcrumb.gif) no-repeat 100% 50%;
    color: #525659 !important;
    margin-right: 9px;
    padding-right: 15px;
    text-decoration: none !important;
}
.breadcrumb a:hover, 
.breadcrumb a.selected
{
    background-image: url(img/breadcrumb-selected.gif);
    color: #9d2d39 !important;
}
.breadcrumb li
{
    display: block;
    float: left;
    list-style: none;
}
.breadcrumb ul
{
    margin: 0;
    padding: 0;
}


/* Left nav */

.leftnav ul ul a
{
    color: #525659 !important;
    display: inline-block;
    font-weight: bold;
    font-size: 123.1%;
    text-decoration: none !important;
}
.leftnav ul ul a:hover, .leftnav ul ul a.selected
{
    color: #9d2d39 !important;
}
.leftnav ul h1
{
    margin-bottom: 11px;
}
.leftnav li
{
    list-style: none;
}
.leftnav ul
{
    margin: 0 0 64px;
    padding: 0;
}
.leftnav ul ul li
{
    margin: 0 0 11px;
}
.leftnav ul ul ul
{
    margin: 7px 0 0 19px;
}
.leftnav ul ul ul a
{
    background: url(img/navigation.gif) no-repeat 0% 0.538em;
    padding-left: 8px;
}
.leftnav ul ul ul a:hover, .leftnav ul ul ul a.selected
{
    background-image: url(img/navigation-selected.gif);
}
.leftnav ul ul ul li
{
    margin: 0 0 4px;
}
.leftnav ul ul ul ul
{
    margin-left: 11px;
}


/* Links */

.links,
.toplinks
{
    clear: both;
    float: left;
    margin: 0 0 13px;
/*    width: 100%;*/
    width: 887px;
}

.links .divider
{
    float: left;
    font-size: 0px;
    height: 1px;
    line-height: 0px;
    width: 27px;
}

.link
{
    color: #525659;
    float: left;
    font-size: 123.1%;
    font-weight: bold;
    text-transform: uppercase;
    width: 128px;
    
}
.toplinks .link
{
    margin-right:5px;
}

.link a, .link a:link, .link a:visited, .link a:hover, .link a:active
{
    color: #525659 !important;
    display:block;
}
.link a:hover
{
    color: #525659 !important;
    text-decoration: none !important;
}
.link img
{
    display: block;
    height: 152px;
    margin: 0 0 14px;
    width: 128px;
}

/* News */

.news
{
    clear: both;
}

.news .top
{
    float: left;
    width: 100%;
}
.news div[class=top]
{
    margin: 0 0 13px;
}
.news .imagelink
{
    float:left;
    display:block;
    margin-right:10px;
    margin-bottom:5px;
}
.news span.date
{
    color: #525659;
    display: block;
    font-size: 107.7%;
    font-weight: bold;
    float:right;
}
.news .more
{
    text-align: right;
}
.news .more a
{
    background: url(img/breadcrumb.gif) no-repeat 100% 50%;
    color: #525659 !important;
    padding-right: 15px;
}
.news .more a:hover
{
    background-image: url(img/breadcrumb-selected.gif);
    color: #9d2d39 !important;
    text-decoration: none !important;
}


/* Action images */

img.action
{
    display: block;
    margin: 0 0 40px;
}


/* Video link */

.video
{
    clear: both;
    float: left;
    font-size: 92.3%;
    margin: 0 0 7px;
    width: 192px;
}
.video a
{
    color: #9d2d39;
    display: block;
    font-weight: bold;
    text-decoration: underline;
}
.video img
{
    display: block;
    height: 68px;
    float: left;
    margin-right: 4px;
    width: 104px;
}
.video p
{
    float: right;
    margin: 0;
    width: 84px;
}


/* Related Content */

.relatedcontent h1
{
    margin-bottom: 15px;
    font-size:165%;
}
.relatedcontent .vertical ul a
{
    color: #9d2d39 !important;
    display: inline-block;
    font-weight: bold;
    font-size: 100%;
    text-decoration: none !important;
}
.relatedcontent .vertical ul a:hover, 
.relatedcontent .vertical ul ul a.selected
{
    color: #9d2d39 !important;
    text-decoration:underline !important;
}
.relatedcontent .vertical li
{
    list-style: none;
    width:100%;
}
.relatedcontent .vertical ul
{
    margin: 0 0 64px;
    padding: 0;
}
.relatedcontent .vertical ul li
{
    margin: 0 0 8px;
}


.vertical ul.categories li {
    list-style-position:outside;
    list-style-image:none;
}

.vertical ul.categories li, 
.vertical ul.tags li {
    line-height:inherit;
}



/* Footer */

#footer
{
    clear: both;
}
#footer ul
{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
}
#footer ul a
{
    color: #797979 !important;
    text-decoration: none !important;
}
#footer ul a:hover
{
    color: #9d2d39 !important;
}
#footer li
{
    border-left: 1px solid #797979;
    display: inline;
    padding-left: 5px;
    padding-right:2px;
    list-style: none;
}
#footer li img
{
    display:inline;
    margin:0;
}
#footer li.first, #footer .bottom li
{
    border: 0;
}

#footer .divider
{
    border-bottom: 1px solid #d4d4d4;
    margin: 0 0 4px;
    padding: 0 0 4px;
    position: relative;
}
#footer .divider img
{
    border-bottom: 1px solid #fff;
    border-right: 4px solid #fff;
    margin: 0 0 -6px;
    vertical-align: text-bottom;
}
#footer .divider ul
{
    bottom: 4px;
    display: inline;
    position: absolute;
    right: 0;
}

#footer .left
{
    float: left;
    width: 434px;
}
#footer .right
{
    float: right;
    text-align: right;
    width: 434px;
}

#footer .right img
{
    margin-left:5px;
}

#footer .right .share-this
{
    float:right;
    line-height:1.5em;
    margin-left: 5px;
}

#footer .right .editable
{
    line-height:1.5em;
}

#footer .right .editable a
{
    display:inline-block;
}

#footer .editable p
{
    margin:0 0 4px 0;
}

#footer .row
{
    clear: both;
    float: left;
    width: 100%;
}


#footer .credit
{
    color: #525659;
    font-size: 106%;
    font-weight: normal;
    text-transform: none;
    margin: 3px 0 0 0;
    clear:both;
    float:right;
}
#footer .credit a
{
    text-decoration: none !important;
}
#footer .credit .baigent
{
    color: #525659;
    font-size: 145.5%;
    letter-spacing: -1px;
    text-transform: lowercase;
}
#footer .credit .digital
{
    color: #d4d4d4;
    font-size: 145.5%;
    letter-spacing: -1px;
    text-transform: lowercase;
}


/* Control panel and other module overrides */

.ControlPanel
{
    width: 966px;
    padding: 10px;
    margin: 14px auto 14px;
    border: 1px solid black;
}

.PagingTable 
{
    border:1px solid #d3d3d3;
}

.ModDynamicFormsC .ControlPanel
{
    width: 100%;
}

.dnnRibbonBar 
{
    margin-top: 5px;
}

.containerAdminBorder,
.paneOutline
{
    float: left;
    width: 100%;
}

/* Search results *********************************************************/

.ModSearchResultsC table,
.ModContentListC table
{
    margin: 10px 0 0 10px;
}

.ModSearchResultsC table td,
.ModContentListC table td
{
    vertical-align: top;
    line-height: 1.35em;
    padding-bottom:10px;
}

.ModSearchResultsC table.PagingTable,
.ModContentListC table.PagingTable
{
    margin:0;
}

.ModSearchResultsC a.SubHead,
.ModContentListC a.SubHead
{
    font-size:110%;
    font-weight:bold;
}

.ModSearchResultsC a.CommandButton,
.ModContentListC a.CommandButton
{
    color:#9D2D39;
}